#section-whatIDo{
  padding: 70px 0;
  .wid{
    border:2px solid #000;
    position: relative;
    padding: 24px 43px;
    @media (min-width: 992px){
      margin: 0 2.75em;
      &:first-child{
        margin-left: 0;
      }
      &:last-child{
        margin-right: 0;
      }
    }
    @media (min-width: 1200px) and (max-width:1440px ){
      margin: 0 1em;
    }
    .icon{
      margin: 16px 0 30px;
    }
    .title{
      h3{
        font-size: 24px;
        letter-spacing: -0.05em;
        margin-bottom: 20px;
      }
    }
    .desc{
      margin-bottom: 40px;
      p{
        font-size: 20px;
        font-style: italic;
      }
      .btn-link{
        position: absolute;
        width: 50px;
        height: 50px;
        line-height: 50px;
        border-radius: 50%;
        color: #010101;
        font-size: 12px;
        border:2px solid #000000;
        bottom: -25px;
        left: calc(50% - 25px);
        background: #ffffff;
        font-weight: bold;
        &:hover{
          text-decoration: none;
        }
      }
    }
  }
}